-- Verify camper:payment_redsys_response on pg

begin;

select payment_redsys_response_id
     , payment_id
     , response_code
     , date_time
     , secure_payment
     , transaction_type
     , amount
     , currency_code
     , order_number
     , authorization_code
     , merchant_code
     , terminal_number
     , error_code
from camper.payment_redsys_response
where false;

rollback;
